/*
Theme Name: Pitzer College Strategic Plan Dashboard
Theme URI: http://www.pitzer.edu
Description: Pitzer College's Foundation 6 Child Theme
Author: Joseph Dickson
Author URI: http://www.pitzer.edu
Template: foundation-6-Pitzer-College
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light,responsive-layout, foundation 6, zurb
Text Domain: pitzer-college-child
*/
p {
	line-height: 1.45rem;
}
.entry-content.front-page.row {
	margin: 0 auto;
	padding-left: 0.9375rem;
}

.home .entry-content {
}

.home .row.events {
margin-bottom: 2.5rem;
}

.home strong.section-title {
	display:block;
	font-family:sans-serif;
	font-size: 1.7rem;
	margin:1.5rem 0;
	text-align:center;
}

.home .layer h1.entry-title {
	display: inline;
	font-size: 2rem;
	-webkit-font-smoothing: antialiased;
	margin: 0;
}

.call-to-action-tiles {
	max-width: 1200px;
	margin: 0 auto;
	
}

.call-to-action-tiles .entry-title,
.updates .entry-title,
.event-title {
	font-family: sans-serif;
	font-size: 1.2rem;
	font-weight: bold;
}

.updates .alignleft {
	margin: 0.7rem 0.5rem 0.5rem 0.5rem;
}

.call-to-action-tiles .tile {
 	border: 2px solid #fff;
	border-radius: 1rem;
	margin: 1rem 0;
}

.call-to-action-tiles .tile a,
.updates a,
.events a {
	display: block;
	color: #000;
}

.home .call-to-action-tiles .tile h1.entry-title,
.home .updates span,
.home .updates h1.entry-title,
.home h1.event-title {
	padding: 0 0.4rem;
	margin-bottom: 0
}

.home span.dashicons {
	font-size: 1rem;
	margin: 0.1rem;
}

.call-to-action-tiles .tile p,
.updates p,
.events p {
	margin-bottom: 0;
	padding: 0.4rem;
	font-size: 0.9rem;
}

.updates a {
padding-bottom: 3.5rem;
}

.call-to-action-tiles .tile a:hover,
.call-to-action-tiles .tile a:focus,
.updates a:hover,
.updates a:focus, 
.events a:hover,
.events a:focus {
	color: midnightblue;
	outline: 1px dotted midnightblue;
	background-color: #ffffc3;
}

.hentry {
	margin: 0;
}

.home .row.sticky-post {
	border-top: 2px solid #f7941d;
	padding: 2rem 0;
}

span.sticky-post {
	display: block;
}

.home p,
.home span {
	font-size: 0.9rem;
}

h1.entry-title.sticky-post,
h1.event-title {
	display: inline-block;
	font-family: sans-serif;
	font-weight: bold;
}

.dashicons {
	color: #f7941d;
}

.home .layer {
	margin-top:-6rem;
	background-image: linear-gradient(to right, rgba(0,0,0,0.8), rgba(0,0,0,0.8), rgba(0,0,0,0), rgba(0,0,0,0)); /* Standard syntax (must be last) */
	color: #fff;
}

.home .layer h1.entry-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	padding: 0 0.9375rem 0.4rem 0.9375rem;
}

.home .entry-content p strong {
	font-size: 1.1rem;
}
.home .row.entry-content {
	background-color: #fff;
	color: #000;
	font-size: 0.9rem;
	padding: 1rem 0.9375rem 0 0.9375rem;
	margin: auto;
}

.home .entry-content p {
	font-size: 0.9rem;
}


@media screen and ( max-width: 1076px ) { 
	.home .layer {
		background-image: linear-gradient(to right, rgba(0,0,0,0.8), rgba(0,0,0,0.8), rgba(0,0,0,0.8), rgba(0,0,0,0)); /* Standard syntax (must be last) */
		display: block;
		line-height: 0.9;
		margin-left: 0;
		margin-top: -27rem;
	}

	.home .layer h1.entry-title {
		font-size: 1.7rem;
		padding: 0.5rem 0.9375rem 0.75rem 0.9375rem;
	}

	.home .layer h1.entry-title {
		display: block; 
		line-height: 0.9;
	}
}
